# Created by pyp2rpm-3.3.8
%global pypi_name sphinxcontrib-gtagjs

Name:           python-%{pypi_name}
Version:        0.2.0
Release:        %mkrel 1
Summary:        Sphinx extension to render global site tag of Google
Group:          Development/Python
License:        None
URL:            https://github.com/attakei/sphinxcontrib-gtagjs
Source0:        https://files.pythonhosted.org/packages/source/s/%{pypi_name}/%{pypi_name}-%{version}.tar.gz
BuildArch:      noarch

BuildRequires:  pyproject-rpm-macros
BuildRequires:  python3-devel
BuildRequires:  python3dist(setuptools)

%description
Sphinx extension to render global site tag of Google.

%package -n     python3-%{pypi_name}
Summary:        %{summary}
%{?python_provide:%python_provide python3-%{pypi_name}}

%description -n python3-%{pypi_name}
Sphinx extension to render global site tag of Google.

%prep
%autosetup -n %{pypi_name}-%{version}

%build
%pyproject_wheel

%install
%pyproject_install
%pyproject_save_files sphinxcontrib

%files -n python3-%{pypi_name} -f %{pyproject_files}
%doc README.rst
%{python3_sitelib}/sphinxcontrib_gtagjs-%{version}-py%{python3_version}-nspkg.pth


%changelog
* Mon Aug 29 2022 wally <wally> 0.2.0-1.mga9
+ Revision: 1881753
- imported package python-sphinxcontrib-gtagjs

